## xournal 0.4.2.1-1fremantle1

=== debian/changelog ===
xournal (0.4.2.1-1fremantle1) unstable; urgency=low

  * Repackaged for Fremantle (Maemo 5)
  * Fixed bug that prevented canvas to appear

 -- Aniello Del Sorbo <anidel@gmail.com>  Sat,  2 Aug 2009 16:02:58 +0100

xournal (0.4.2.1-1diablo1) unstable; urgency=low

  * Repackaged for Diablo (Maemo 4.1)

 -- Aniello Del Sorbo <anidel@gmail.com>  Wed,  2 Jul 2008 11:42:48 +0200

xournal (0.4.2.1-1chinook5) unstable; urgency=low

  * Improved Maemo support: added callback functions for hardware event
    handlings, auto-save handling and so on...

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue, 22 Apr 2008 10:12:46 +0200

xournal (0.4.2.1-1chinook4) unstable; urgency=low

  * Fixed PDF annotation

 -- Aniello Del Sorbo <anidel@gmail.com>  Fri, 18 Apr 2008 17:06:31 +0200

xournal (0.4.2.1-1chinook3) unstable; urgency=low

  * Fixed a bug saving Untitled documents

 -- Aniello Del Sorbo <anidel@gmail.com>  Fri, 18 Apr 2008 16:13:10 +0200

xournal (0.4.2.1-1chinook2) unstable; urgency=low

  * Fixed a bug with the title of the application window

 -- Aniello Del Sorbo <anidel@gmail.com>  Fri, 18 Apr 2008 15:55:49 +0200

xournal (0.4.2.1-1chinook1) unstable; urgency=low

  * Maemo port

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue,  8 Apr 2008 15:36:09 +0200

xournal (0.4.2.1-1) unstable; urgency=low

  * New upstream release

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue,  8 Apr 2008 15:07:47 +0200

xournal (0.4.1-1) unstable; urgency=low

  * New upstream release (Closes: #410909, #441222, #458684)
  * Fix FTBFS if build twice in a row (Closes: #442773)
  * Removed deprecated Encoding key from desktop files
  * Added Wl,--as-needed as linking options to remove linking to unused
    libraries

 -- Mathieu Bouchard <mbouchar@bioinfo.ulaval.ca>  Sat, 15 Sep 2007 23:18:10 -0400

xournal (0.3.3-1) unstable; urgency=low

  * New upstream release

 -- Mathieu Bouchard <mbouchar@bioinfo.ulaval.ca>  Wed, 14 Feb 2007 11:49:42 -0500

xournal (0.3.2-1) unstable; urgency=low

  * Initial release (Closes: #406496)

 -- Mathieu Bouchard <mbouchar@bioinfo.ulaval.ca>  Wed, 10 Jan 2007 15:25:09 -0500
