## xournal 0.4.2.1-1fremantle2

=== debian/changelog ===
xournal (0.4.2.1-1fremantle2) unstable; urgency=low

  * First alpha version. Many things work.
  * TODO: Fix pressure, icons, other...

 -- Aniello Del Sorbo <anidel@gmail.com>  Sat,  15 Sep 2009 18:43:08 +0100
