## xournal 0.4.2.1-1fremantle3

=== debian/changelog ===
xournal (0.4.2.1-1fremantle3) unstable; urgency=low

  * Second alpha: fixed close (when hitting Close button)
  * TODO: Fix pressure, icons, other...

 -- Aniello Del Sorbo <anidel@gmail.com>  Sat,  15 Sep 2009 18:43:08 +0100
