## xournal 0.4.6~pre20110721

=== src/win32/Makefile ===
all: xournal.res
all-recursive: all
install-recursive:
install:

xournal.res: xournal.rc
	windres xournal.rc -O coff -o xournal.res
