## xournal 0.4.2.1-1fremantle4

=== debian/changelog ===
xournal (0.4.2.1-1fremantle4) unstable; urgency=low

  * Third alpha: UI more Maemo5-like
  * TODO: Fix pressure, icons, other...

 -- Aniello Del Sorbo <anidel@gmail.com>  Sat,  16 Sep 2009 21:09:24 +0100
