=== debian/control ===
Source: xournal
Section: user/office
Priority: optional
Maintainer: Aniello Del Sorbo <anidel@gmail.com>
Build-Depends:   osso-af-settings, libasound2-dev, libopenobex1-dev, libnspr4-dev, libgstreamer0.10-dev, libosso-dev, gtk-doc-tools, libxaw-headers, libgnomecanvas2-dev, libhildonfm2-dev, libsdl1.2-dev, libgnomeprint2.2-dev, libgtk2.0-dev
Standards-Version: 3.7.3

Package: xournal
Architecture: any
Depends: ${shlibs:Depends}, poppler-utils
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABHNCSVQICAgI
 fAhkiAAABelJREFUSImtll1slEsZx38z837tu+1u2126VZDSc7YViceDHkmO
 N4cQkiqQYPjoxYk5ymnCDReghxpzUmNouBDBNkIqgYQLYog3BEExwSBEjEST
 SlKKjRYasZxqQz/QdLvd3ffd3Rkv2K67LTmJ0UmePPPOOzP/+T/P/8kMrGqn
 P5Crh/jRd5yq1c5Z7T+uidUDP/6u94Ef9b78YmHpfGtbvG/u+eL3W9viH9b4
 HySSDUeWs8GvXM/eApTCoPh01Zr9fYPl+VcCXbhwYV1TU3wwPzO8d33rbOPk
 3zfPb/30X1vHJjfPvtk5kRp7snn2za6J1MPHnbPp9X9pnZ5tzTTHljythVla
 joYbUnONTz7qmv/8Z/7W+nj+6+NYqYHe3t5rK/tXOUspuxKJlq8qpym+nBPS
 iTSnMhktbLepLZMpC+XG2jKZspB2Y9tyTkgtok2F0PaC0I6UTCSeXUZq6acW
 MyXh+g2f9Ty3p5aRtdIpl8s+QkS85B7ywds0NqZYyHcQTX6S+fwG/EQbs4WX
 fjHowIrHKJTzGGMQrsNCaRG3KcFHixtpao2LsibxSiDAe63jdbVpx06MMXV5
 +7jv1f+0NoDhzp07/tmzZ8WxY8dMXeh83497nqe11hhj0FozNTXFxYsXGRsb
 Q2tdNWMMQRBw9epVzp07RyaTQWvN78dnOPezMf61FBCJRJQQIrImR5FIpMWy
 rLrNzp8/z9GjRzl48CAPHjyoAxsaGqK3t5dr166RKxS58usJfvGHKZaDEtoY
 IpGII4Tw1wA5jpNQSskVNlprDh8+zNatW5mamqKvr4/5+Xm01jx8+JDh4WES
 iQTf7PuQn/zmKWPPXhBr9FgXc/Fdhed5vjFmLZBt2ymllFhhY4yhvb2dM2fO
 sGnTJkZGRjh16hQLCwv09fURhiFH+/p59KKRqbklEvEoLb7NF7uSWBIcx4kq
 paJrgJRSKSGEWAFZYbVt2zb6+/txHIdLly7R09PD6Ogo3/p2P9O8xvQ/c3wi
 GSe3HNIad+lcH8cYg2VZUcuyGtcAAc1CiLocrfi9e/eyZ88ewjBkZGSEr733
 DTLxrTzPBGxINROGmkJQ5K3OBEqC1hqllAtUGVXlrbWOCSGqYauVr1KKZDJZ
 HfvdU8OX0mXa25oph2UOf6WTpgYHJV8eFEBK6ZTLZa8OaHh42LYsy64ArqmP
 u3fvcuXKFd7Zvh3d8gbtb3WTXt+CVQ7o2d5JzLcBU6mhl2uFELJW3lZl8wbP
 8+RK2GrZTE9Pc/LkSZLJdRx4/zhjcxYbU3F+/tPL5P/xgLc3/pAtW7asKVwp
 pfF9P16Xo2Kx2OA4jlMrAq01xWKRwcFBJicnefe995mYl3wq1URUZ5n78x3+
 NPpHjh8/zszMDKtFJKXEcZyWOqBCodCglIrUStsYw71797h+/TrpdJptX3iD
 d7oivJ50ebf7c5wc+B5tbW2Mjo5y48aNOvFU2AkhRDWxFkAYhnGllL8yESCX
 y3H69Gmy2SzZbJYnjx+zb98+4vE4Wmt27NjB0NAQ4+Pj7Ny5k2KxiJR1F6DQ
 WqdWA8WklG4t0M2bN3n06BEtLS0cOnSIAwcO4Ps+hUKBfD5PPp+no6OD9vZ2
 pJTMzs7iui6+7+M4DkIIUSqVWuuAstlsVEpp11K/ffs2pVKJgYEB9u/fT+VA
 LC0tVW15eZkgCLBtm2g0SjQapVgsEovFcF2XMAzrc5TJZDwhhFULdOTIES5f
 vszu3burCRZCoJRCKYXjOFUGnudh2za2bWNZVjWEQRA0njhxok7e0WKxaHK5
 XPVqT6fTpNNptNYUCoVq4G3bJhaL4XkeDQ0NVYXZto3ruiilKJVKGGMol8tq
 YmLCAUJr165dBEEgnz17tqYW/pfmOA6Li4tks1kJYN26dYvu7u6R+/fv/9ay
 rBZjjDDGSGOMqniptZaAMMYI/vOgMUIIAxgppRZCrFhZCKGllOXnz5//MgzD
 AF7x3KqM2YBbsQjgVfo2oCrzNBACAZAHChULgOL/LTT/bfs3NWofjXuz36YA
 AAAASUVORK5CYII=
Description: GTK+ Application for note taking
 Xournal is a GTK+ application for notetaking, sketching and
 keeping a journal using a stylus. It can also be used to
 add annotations to PDF files.
 Homepage: http://xournal.sourceforge.net/
