## xournal 0.4.2.1-1fremantle5

=== debian/changelog ===
xournal (0.4.2.1-1fremantle5) unstable; urgency=low
  * Fourth alpha: Themeable icons
  * TODO: Fix pressure, setting in stackable window

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue,  22 Sep 2009 20:28:14 +0100
