## xournal 0.4.2.1-1fremantle6

=== debian/changelog ===
xournal (0.4.2.1-1fremantle6) unstable; urgency=low
  * Maemo 5 menu style
  * TODO: Fix pressure, setting in stackable window

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue,  26 Sep 2009 12:26:01 +0100
