## xournal 0.4.2.1-1fremantle8

=== debian/changelog ===
xournal (0.4.2.1-1fremantle8) unstable; urgency=low
  * Share buttons
  * Tools empty pages
  * TODO: add controls to tools view, journal view, settings view, more views?

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue,  04 Oct 2009 00:20:11 +0100

xournal (0.4.2.1-1fremantle7) unstable; urgency=low
  * Bug fix on fileSave
  * Tools options
  * TODO: same as usual :)

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue,  29 Sep 2009 13:29:23 +0100
