## xournal 0.4.2.1-1fremantle9

=== debian/changelog ===
xournal (0.4.2.1-1fremantle9) unstable; urgency=low
  * Maemo Optified
  * Mapped: Undo (Ctl-z), Redo (Ctl-y), New (Ctl-N), Save (Ctl-S)
  * TODO: add controls to tools view, journal view, settings view, more views?

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue,  04 Oct 2009 19:59:23 +0100
  
