## xournal 0.4.2.1-1fremantle10

=== debian/changelog ===
xournal (0.4.2.1-1fremantle10) unstable; urgency=low
  * de-optified temporarily

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue,  04 Oct 2009 23:42:23 +0100
 
