## xournal 0.4.2.1-1fremantle12

=== debian/changelog ===
xournal (0.4.2.1-1fremantle12) unstable; urgency=low
  * hidden Settings so that I can start promoting to Testing

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue,  09 Oct 2009 09:20:44 +0100

xournal (0.4.2.1-1fremantle11) unstable; urgency=low
  * hidden Settings so that I can start promoting to Testing

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue,  09 Oct 2009 09:20:44 +0100
