=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/office
 Priority: optional
 Maintainer: Aniello Del Sorbo <anidel@gmail.com>
-Build-Depends:   osso-af-settings, libasound2-dev, libopenobex1-dev, libnspr4-dev, libgstreamer0.10-dev, libosso-dev, gtk-doc-tools, libxaw-headers, libgnomecanvas2-dev, libhildonfm2-dev, libsdl1.2-dev, libgnomeprint2.2-dev, libgtk2.0-dev, libmodest-dbus-client-dev, conbtdialogs-dev, maemo-optify
+Build-Depends:   osso-af-settings, libasound2-dev, libopenobex1-dev, libgstreamer0.10-dev, libosso-dev, gtk-doc-tools, libxaw-headers, libgnomecanvas2-dev, libhildonfm2-dev, libsdl1.2-dev, libgnomeprint2.2-dev, libgtk2.0-dev, libmodest-dbus-client-dev, conbtdialogs-dev, maemo-optify
 Standards-Version: 3.7.3
 
 Package: xournal
