## xournal 0.4.2.1-1fremantle13

=== debian/changelog ===
xournal (0.4.2.1-1fremantle13) unstable; urgency=low
  * Removed Quit from the menu; Remove Share via service; Added few key
  * bindings;

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue,  21 Oct 2009 23:17:56 +0100
