## xournal 0.4.2.1-1fremantle14

=== debian/changelog ===
xournal (0.4.2.1-1fremantle14) unstable; urgency=low
  * Fixed pressure sensitivity
  * Added a few descriptive banner notifications
  * Changed version number to a shorter version

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue,  05 Nov 2009 23:50:02 +0100
