## xournal 0.4.2.1-1fremantle15

=== debian/changelog ===
xournal (0.4.2.1-1fremantle15) unstable; urgency=low
  * added grab volume keys feature to map it to zoom in/out

 -- Aniello Del Sorbo <anidel@gmail.com>  Fri,  06 Nov 2009 12:34:12 +0100
