## xournal 0.4.2.1-1fremantle16

=== debian/changelog ===
xournal (0.4.2.1-1fremantle16) unstable; urgency=low
  * 

 -- Aniello Del Sorbo <anidel@gmail.com>  Sun,  08 Nov 2009 13:36:14 +0100
