## xournal 0.4.2.1-1fremantle17

=== debian/changelog ===
xournal (0.4.2.1-1fremantle17) unstable; urgency=low
  * mime-types icons for the File Manager

 -- Aniello Del Sorbo <anidel@gmail.com>  Sun,  08 Nov 2009 15:59:14 +0100
