## xournal 0.4.2.1-1fremantle19

=== debian/changelog ===
xournal (0.4.2.1-1fremantle19) unstable; urgency=low
  * Removed optification, still doesn't look good
  * Service name reverted back to com.nokia.xournal

 -- Aniello Del Sorbo <anidel@gmail.com>  Sun,  08 Nov 2009 22:59:25 +0100

xournal (0.4.2.1-1fremantle18) unstable; urgency=low
  * Package optified

 -- Aniello Del Sorbo <anidel@gmail.com>  Sun,  08 Nov 2009 17:43:22 +0100
