## xournal 0.4.2.1-1fremantle20

=== debian/changelog ===
xournal (0.4.2.1-1fremantle20) unstable; urgency=low
  * Check for rotation at startup

 -- Aniello Del Sorbo <anidel@gmail.com>  Sun,  08 Nov 2009 23:34:25 +0100
