## xournal 0.4.2.1-1fremantle21

=== debian/changelog ===
xournal (0.4.2.1-1fremantle21) unstable; urgency=low
  * Use cursor keys to scroll around

 -- Aniello Del Sorbo <anidel@gmail.com>  Sun,  09 Nov 2009 23:18:25 +0100
