## xournal 0.4.5

=== debian/changelog ===
xournal (0.4.5-3) unstable; urgency=low

  * Add -lz and -X11 to link flags (Closes: #617637, #556718)
  * Add ${misc:Depends} to debian/control
  * Upgrade to Standards-Version 3.9.1 (no changes)

 -- Carlo Segre <segre@debian.org>  Sat, 26 Mar 2011 14:18:31 -0500

xournal (0.4.5-2) unstable; urgency=low

  * Patch from Gentoo and Ubuntu to xo-print.c (Closes: #552075)
  * Move html-doc to /usr/share/doc/xournal (Closes: #560076)

 -- Carlo Segre <segre@debian.org>  Tue, 08 Dec 2009 15:39:31 -0600

xournal (0.4.5-1) unstable; urgency=low

  * New upstream release - fixes the following bugs:
    - Change to gtk+ (>= 2.10) eliminating dependencies on libgnomeprint
      and libgnomeprintui (Closes: #542571, #539128)
    - Remove dependency on poppler-utils and replace with poppler-glib which
      eliminates the problem with xpdf-utils and poppler-utils 
      (Closes: #499037)
    - New option available to autoload *.pdf.xoj files (Closes: #410911)
  * Upgrade to Standards-Version 3.8.3 (no changes)
  * Change to section "x11"
  

 -- Carlo Segre <segre@debian.org>  Sat, 03 Oct 2009 00:28:16 -0500

xournal (0.4.2.1-0.1) unstable; urgency=low

  * Non-maintainer upload.
    + Uploaded directly to unstable, as the maintainer seems inactive
      (no answer to bug reports, no answer to Philipp Kern's intent
      to NMU in #478540).
  * New upstream release (Closes: #478540).

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Tue, 03 Jun 2008 11:19:48 +0200
