## xournal 0.4.5-1fremantle1

=== debian/changelog ===
xournal (0.4.5-1fremantle1) unstable; urgency=low
  * Sync to upstream 0.4.5

 -- Aniello Del Sorbo <anidel@gmail.com>  Thu,  12 Feb 2010 22:42:35 +0100
