## xournal 0.4.5-1fremantle2

=== debian/changelog ===
xournal (0.4.5-1fremantle2) unstable; urgency=low
  * 

 -- Aniello Del Sorbo <anidel@gmail.com>  Thu,  07 Apr 2010 22:42:35 +0100
