=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	# Configure the package.
+	# Add here commands to configure the package.
 	./autogen.sh --prefix=/usr
 
 	touch configure-stamp
@@ -29,23 +29,22 @@
 build-stamp: configure-stamp 
 	dh_testdir
 
-	# Compile the package.
+	# Add here commands to compile the package.
 	$(MAKE)
 
 	touch build-stamp
 
-clean: 
+clean:
 	dh_testdir
 	dh_testroot
 
-	# Clean up after the build process.
+	# Add here commands to clean up after the build process.
 	if test -f Makefile; then \
 		$(MAKE) distclean; \
 	else \
 		rm -f src/xournal; \
         fi
 
-	rm -f aclocal.m4 config.h.in Makefile.in src/Makefile.in
 	rm -f configure-stamp build-stamp
 	rm -f depcomp install-sh missing configure
 
@@ -54,14 +53,11 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_prep
+	dh_clean -k 
 	dh_installdirs
 
-	# Install the package into debian/xournal.
+	# Add here commands to install the package into debian/xournal.
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/xournal
-	$(MAKE) desktop-install DESTDIR=$(CURDIR)/debian/xournal
-	# Remove HTML manual from /usr/share/xournal/html-doc
-	rm -rf $(CURDIR)/debian/xournal/usr/share/xournal/html-doc
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -75,6 +71,7 @@
 	dh_installdocs
 	dh_installman debian/xournal.1
 	dh_installmenu
+	dh_desktop
 	dh_link
 	dh_strip
 	dh_compress
@@ -82,6 +79,7 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
+	maemo-optify
 	dh_md5sums
 	dh_builddeb
