## xournal 0.4.5-1fremantle3

=== debian/changelog ===
xournal (0.4.5-1fremantle3) unstable; urgency=low
  * Should install on PR1.1

 -- Aniello Del Sorbo <anidel@gmail.com>  Thu,  12 Apr 2010 10:23:25 -0800
