## xournal 0.4.5-1fremantle4

=== debian/changelog ===
xournal (0.4.5-1fremantle4) unstable; urgency=low
  * Added About dialog

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue,  13 Apr 2010 23:20:00 -0800
