## xournal 0.4.5-1fremantle5

=== debian/changelog ===
xournal (0.4.5-1fremantle5) unstable; urgency=low
  * Added support for PNG export

 -- Aniello Del Sorbo <anidel@gmail.com>  Sat,  17 Apr 2010 23:10:00 -0800
