## xournal 0.4.5-1fremantle6

=== debian/changelog ===
xournal (0.4.5-1fremantle6) unstable; urgency=low
  * Fixed PNG export file naming
  * Added support for PNG export

 -- Aniello Del Sorbo <anidel@gmail.com>  Sat,  17 Apr 2010 23:10:00 -0800
