## xournal 0.4.5-1fremantle7

=== debian/changelog ===
xournal (0.4.5-1fremantle7) unstable; urgency=low
  * Fixed color chooser
  * Better Undo/Redo handling of button

 -- Aniello Del Sorbo <anidel@gmail.com>  Sat,  23 Apr 2010 21:57:00 -0800
