## xournal 0.4.5-1fremantle8

=== debian/changelog ===
xournal (0.4.5-1fremantle8) unstable; urgency=low
  * Fixed menu

 -- Aniello Del Sorbo <anidel@gmail.com>  Sat,  23 Apr 2010 22:15:00 -0800
