## xournal 0.4.5-1fremantle9

=== debian/changelog ===
xournal (0.4.5-1fremantle9) unstable; urgency=low
  * Added Page support
  * Switched to non-continuos mode
  * Fixed Color button

 -- Aniello Del Sorbo <anidel@gmail.com>  Thu, 04 Nov 2010 17:51:22 -0400
