=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
 
 Package: xournal
 Architecture: any
-Description: Maemo Application for note taking
+Description: Application for note taking and PDF annotation
  Xournal is an application for notetaking, sketching and
  keeping a journal using a stylus. It can also be used to
  add annotations to PDF files.
+ .
  Homepage: http://xournal.sourceforge.net/
-Depends: libart-2.0-2 (>= 2.3.16), libatk1.0-0 (>= 1.24.0), libc6 (>= 2.5.0-1), libcairo2, libdbus-1-3 (>= 1.1.4), libdbus-glib-1-2 (>= 0.76), libfontconfig1 (>= 2.6.0), libfreetype6 (>= 2.3.9), libgconf2-6 (>= 2.13.5), libglib2.0-0 (>= 2.20.0), libgnomecanvas2-0 (>= 2.11.1), libgtk2.0-0 (>= 2:2.12.9-0osso1), libhildon1, libhildonfm2 (>= 1:2.28+0m5), libmodest-dbus-client, libosso-gnomevfs2-0, libosso1 (>= 2.23), libpango1.0-0, libpoppler-glib4 (>= 0.12), libx11-6, zlib1g (>= 1:1.2.1), poppler-utils, sharing-dialog
+Depends: libart-2.0-2 (>= 2.3.16), libatk1.0-0 (>= 1.24.0), libc6 (>= 2.5.0-1), libcairo2, libdbus-1-3 (>= 1.1.4), libdbus-glib-1-2 (>= 0.76), libfontconfig1 (>= 2.6.0), libfreetype6 (>= 2.3.9), libgconf2-6 (>= 2.13.5), libglib2.0-0 (>= 2.20.0), libgnomecanvas2-0 (>= 2.11.1), libgtk2.0-0 (>= 2:2.12.9-0osso1), libhildon1, libhildonfm2 (>= 1:2.28+0m5), libmodest-dbus-client, libosso-gnomevfs2-0, libosso1 (>= 2.23), libpango1.0-0, libpoppler-glib4 (>= 0.4.5), libx11-6, zlib1g (>= 1:1.2.1), sharing-dialog
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
  fAhkiAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAst
