## xournal 0.4.5-1fremantle10

=== debian/changelog ===
xournal (0.4.5-1fremantle10) stable; urgency=low
  * Changes to window title
  * Added Maemo specific details to control file

 -- Aniello Del Sorbo <anidel@gmail.com>  Sun, 13 Mar 2011 12:21:25 -0500
