## xournal 0.4.5-1fremantle11

=== debian/changelog ===
xournal (0.4.5-1fremantle11) stable; urgency=low
  * Proper way of handling rotation
  * Bug Fix: 12057

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue, 15 Mar 2011 22:33:00 -0500
