## xournal 0.4.5-1fremantle12

=== debian/changelog ===
xournal (0.4.5-1fremantle12) stable; urgency=low
  * Switch back to config file in home dir
  * Made Undo/Redo icons user selectable (Fullscreen and Share are still
    default ones)

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue, 15 Mar 2011 22:33:00 -0500
