## xournal 0.4.5-1fremantle13

=== debian/changelog ===
xournal (0.4.5-1fremantle13) stable; urgency=low
  * HOT FIX: fixed pen color icon not showing the color toolbar

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue, 10 Jun 2011 12:05:00 -0500
