=== debian/control ===
--- 
+++ 
@@ -14,6 +14,15 @@
  .
  Homepage: http://xournal.sourceforge.net/
 Depends: libart-2.0-2 (>= 2.3.16), libatk1.0-0 (>= 1.24.0), libc6 (>= 2.5.0-1), libcairo2, libdbus-1-3 (>= 1.1.4), libdbus-glib-1-2 (>= 0.76), libfontconfig1 (>= 2.6.0), libfreetype6 (>= 2.3.9), libgconf2-6 (>= 2.13.5), libglib2.0-0 (>= 2.20.0), libgnomecanvas2-0 (>= 2.11.1), libgtk2.0-0 (>= 2:2.12.9-0osso1), libhildon1, libhildonfm2 (>= 1:2.28+0m5), libmodest-dbus-client, libosso-gnomevfs2-0, libosso1 (>= 2.23), libpango1.0-0, libpoppler-glib4 (>= 0.4.5), libx11-6, zlib1g (>= 1:1.2.1), sharing-dialog
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=xournal
+XSBC-Maemo-Display-Name: Xournal for Maemo
+XB-Maemo-Upgrade-Description: Support for Layers and Pages,
+ support for other background files (like images) plus this
+ updates delivers a number of bug fixes.
+XSBC-Maemo-Display-Name-it_IT: Xournal per Maemo
+XB-Maemo-Upgrade-Description-it_IT: Supporto per livelli e pagine,
+ supporto per nuovi tipi di file di sfondo (per esempio immagini)
+ e, infine, un certo numero di bug fix.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
  fAhkiAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAst
