## xournal 0.4.5-1fremantle14

=== debian/changelog ===
xournal (0.4.5-1fremantle14) stable; urgency=low
  * The 't' key will hide/show the current toolbar
  * Added 'volume_keys_bind_to_thickness' into the config file

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue, 11 Jun 2011 16:51:00 -0500
