## xournal 0.4.5-1fremantle15

=== debian/changelog ===
xournal (0.4.5-1fremantle15) stable; urgency=low
  * FIX: fixed handling of hide/show toolbars

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue, 11 Jun 2011 17:28:00 -0500
