## xournal 0.4.5-1fremantle16

=== debian/changelog ===
xournal (0.4.5-1fremantle16) stable; urgency=low
  * FIX: Undo/Redo on PDF and Draw toolbars get properly enabled/disable
  * FIX: Remove .xoj when saving as PDF or PNG

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue, 15 Jun 2011 20:06:00 -0500
