## xournal 0.4.5-1fremantle17

=== debian/changelog ===
xournal (0.4.5-1fremantle17) stable; urgency=low
  * ENH: Next Page won't add new pages at the end

 -- Aniello Del Sorbo <anidel@gmail.com>  Tue, 22 Jun 2011 10:40:00 -0500
