## xournal 0.4.5-6-tsm2

=== debian/changelog ===
xournal (0.4.5-6-tsm2) jaunty; urgency=low

  * chmod a+x autogen.sh

 -- lian liang <lianglian@thunderst.com>  Wed, 21 Apr 2010 21:03:58 +0900

xournal (0.4.5-5-tsm2) jaunty; urgency=low

  * change ja.po

 -- lian liang <lianglian@thunderst.com>  Wed, 21 Apr 2010 19:50:38 +0900

xournal (0.4.5-3-tsm2) jaunty; urgency=low

  * chmod a+x autogen.sh

 -- lian liang <lianglian@thunderst.com>  Wed, 10 Mar 2010 18:10:48 +0900

xournal (0.4.5-2-tsm2) jaunty; urgency=low

  * add japanese translation

 -- lian liang <lianglian@thunderst.com>  Wed, 10 Mar 2010 16:27:12 +0800

xournal (0.4.5-1-tsm2) jaunty; urgency=low

  * Initial release 

 -- lian liang <lianglian@thunderst.com>  Wed, 10 Mar 2010 13:57:12 +0800
