=== debian/control ===
Source: xournal
Section: utils
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
Build-Depends: debhelper (>= 7), autotools-dev, autoconf, automake, libgtk2.0-dev (>= 2.4), libgnomecanvas2-dev, libgnomeprint2.2-dev, libgnomeprintui2.2-dev, libpoppler-glib-dev
Standards-Version: 3.8.0
Homepage: http://xournal.sourceforge.net/

Package: xournal
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends},gs, poppler-utils
Description: GTK+ Application for note taking
 Xournal is a GTK+ application for notetaking, sketching and
 keeping a journal using a stylus. It can also be used to
 add annotations to PDF files.
