=== debian/rules ===
--- 
+++ 
@@ -58,6 +58,7 @@
 
 	# Add here commands to install the package into debian/xournal.
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/xournal
+	$(MAKE) desktop-install DESTDIR=$(CURDIR)/debian/xournal
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -69,9 +70,11 @@
 	dh_testroot
 	dh_installchangelogs ChangeLog
 	dh_installdocs
-	dh_installman debian/xournal.1
+	#dh_installman debian/xournal.1
 	dh_installmenu
+	dh_install
 	dh_desktop
+	dh_installmime
 	dh_link
 	dh_strip
 	dh_compress
@@ -79,7 +82,6 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
-	maemo-optify
 	dh_md5sums
 	dh_builddeb
