=== debian/rules ===
--- 
+++ 
@@ -20,31 +20,34 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	# Add here commands to configure the package.
+	# Configure the package.
 	./autogen.sh --prefix=/usr
 
 	touch configure-stamp
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp: configure-stamp 
 	dh_testdir
 
-	# Add here commands to compile the package.
+	# Compile the package.
 	$(MAKE)
 
 	touch build-stamp
 
-clean:
+clean: 
 	dh_testdir
 	dh_testroot
 
-	# Add here commands to clean up after the build process.
+	# Clean up after the build process.
 	if test -f Makefile; then \
 		$(MAKE) distclean; \
 	else \
 		rm -f src/xournal; \
         fi
 
+	rm -f aclocal.m4 config.h.in Makefile.in src/Makefile.in
 	rm -f configure-stamp build-stamp
 	rm -f depcomp install-sh missing configure
 
@@ -53,12 +56,14 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep
 	dh_installdirs
 
-	# Add here commands to install the package into debian/xournal.
+	# Install the package into debian/xournal.
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/xournal
 	$(MAKE) desktop-install DESTDIR=$(CURDIR)/debian/xournal
+	# Remove HTML manual from /usr/share/xournal/html-doc
+	rm -rf $(CURDIR)/debian/xournal/usr/share/xournal/html-doc
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -70,11 +75,8 @@
 	dh_testroot
 	dh_installchangelogs ChangeLog
 	dh_installdocs
-	#dh_installman debian/xournal.1
+	dh_installman debian/xournal.1
 	dh_installmenu
-	dh_install
-	dh_desktop
-	dh_installmime
 	dh_link
 	dh_strip
 	dh_compress
